Subject: [Uri-review] Review request for 'dvb' URI scheme

From: Mo McRoberts <[email-masked]>
Date: Wed, 30 Jun 2010 00:18:22 +0100

Hello URI reviewers,

I’ve put together a -- perhaps slightly unorthodox -- draft for the 'dvb' URI scheme, with reference to the ETSI-published document (ETSI TS 102 851 — available from http://pda.etsi.org) which defines the scheme as part of the Digital Video Broadcasting (DVB) suite of standards:

http://www.ietf.org/id/draft-mcroberts-uri-dvb-00.txt

I say 'perhaps slightly unorthodox' because I do not represent ETSI, the EBU nor the DVB Project. However, despite the dvb scheme having been specified as part of the DVB standards for some time now, the responsible bodies do not seem inclined to submit a URI registration template to the IANA. I've therefore chosen to submit the draft (and review request) on the basis of documenting a scheme which is (already) in widespread use.

It goes without saying that, were representatives of ETSI, the EBU or the DVB Project to opt to submit drafts and/or registrations (as appropriate), I would be more than happy to withdraw mine.

Given that I’m not requesting review of the specification of the scheme *itself* (as that is a consortium-defined document), I’m not sure if this the best way to go about this -- I'm by no means an expert in these processes, so will gratefully take any advice given.

Many thanks in advance,

Mo.